Pinball overview

The primary goal of the Space Cadet 3D Pinball game is to launch the ball and then earn as many points as possible by hitting bumpers, targets, and flags. Click the graphic to open a second window displaying the name and location of all table components.

Click to view table components
Enlarge figure

The game is divided into nine levels of play, represented as ranks. The lowest rank is Cadet, and the highest rank is Fleet Admiral. Advancement to the next rank is achieved by selecting and completing a series of missions. As you advance in rank, new and more challenging missions become available to you. The higher the rank, the greater the point reward.

Regardless of your skill level, you start each game with three balls and the rank of Cadet, and you earn additional balls and rank advancement as you play.

Note

  • For multiple players, click Options, click Select Players, and then click the number of players.

Related Topics


Common Tasks: Pinball

Microsoft Windows graphic

Common tasks

The following tasks are frequently conducted when playing Space Cadet 3D Pinball. For a complete list of tasks, expand the books in the table of contents.

Start a new game of Pinball

There are two ways to start a game of Pinball.

Step-by-step procedure

Change keyboard controls

The keyboard controls used to play a game of Pinball can be changed.

Step-by-step procedure

Earn extra balls

Extra balls can be earned to extend play.

Step-by-step procedure

Increase your fuel supply

Various actions add fuel to extend play.

Step-by-step procedure


Start a new game of Pinball

Microsoft Windows graphic

To start a new game of Pinball

  1. On the Game menu, click New Game.

    You can also start a new game by pressing F2.

  2. To launch the ball, hold down the SPACEBAR and then release it. The longer the SPACEBAR is held, the more powerful the launch.

    You can also launch the ball by clicking the Game menu, and then clicking Launch Ball.

Notes

  • To view and change your flipper settings, on the Options menu, click Player Controls.
  • To pause the game at any time, on the Game menu, click Pause/Resume Game.
  • To play the game with multiple players, on the Options menu, click Select Players and then the number of players.
  • To play the game full screen, on the Options menu, click Full Screen. To return to the smaller window, press F4.


Use keyboard controls

Microsoft Windows graphic

To use keyboard controls

To | Press
Move the left flipper | z
Move the right flipper | /
Nudge the table to the right | x
Nudge the table to the left | .
Nudge the table up | UP ARROW
Launch the ball | SPACEBAR

The following keyboard shortcuts are also helpful.

To | Press
Start a new game. | F2
Pause and resume the game. | F3
Toggle between using the entire screen or a window for playing the game. | F4
Open the 3D Pinball: Player Controls dialog box, where you can change the default game controls. | F8

Notes

  • To change the keyboard controls, click the Options menu, and then click Player Controls.
  • The longer you hold down the SPACEBAR, the more powerful the launch.
  • To display the menu bar at the top of the screen when playing in Full Screen mode, press ALT.
  • Be careful not to nudge the table too much. If you do, it will tilt and the table components will stop working until the ball currently in play drains.


Change keyboard controls

Microsoft Windows graphic

To change keyboard controls

  1. On the Options menu, click Player Controls.
  2. In the 3D Pinball: Player Controls dialog box, specify the new keyboard controls that you want to use for the left and right flippers; the left, right, and bottom table bumps; and the plunger.

Note

  • To restore the original settings to the keyboard control options, click Default.


General table rules

As you play Space Cadet 3D Pinball, you will find yourself in some very common pinball situations, some of which are discussed in the following paragraphs.

Ball draining

The ball drains off the table through the area between the flippers, or on the bottom left and right sides of the table. When the ball drains, you are awarded the current value of the bonus. All the lights on the table are reset, except for the rank lights and progress lights.

Replays

Occasionally, you will be allowed to replay a ball. When this occurs, nothing on the table resets or changes, and you do not receive the bonus. You are awarded only one replay at a time. When you are awarded a replay, the replay light is turned on.

Redeploy

Similar to a replay, if the ball drains in the first 15 seconds of play, you can shoot the ball again. When you receive a redeploy, the redeploy light is turned on.

Extra balls

You can receive an unlimited number of extra balls during the game. These are played immediately after the current ball has drained. The table is reset, but the ball counter is not incremented until all of your extra balls are played.


Earn extra balls

Microsoft Windows graphic

To earn extra balls

  • Drop all three medal targets three times in a row to earn the level three commendation, which awards an extra ball.
  • Drop any medal target when the purple medal light is turned on.
  • Roll the ball down one of the out lanes when the extra ball light is turned on.

Note

  • When you have earned an extra ball, one of the extra ball lights located above the out lanes on each side of the table will be turned on.


Increase your fuel supply

Microsoft Windows graphic

To increase your fuel supply

  • Roll the ball over the fuel lights in the fuel chute.
  • Send the ball down the bonus lane.
  • Hit all the fuel targets in the upper-left corner of the table.

Notes

  • Your available fuel supply is indicated by the number of fuel lights that are turned on in the fuel chute.
  • When the last fuel light goes out, the current mission is terminated and the current game is ended.


Targets

There are two kinds of targets on the Space Cadet 3D Pinball table: drop targets and spot targets. Drop targets are yellow panels that drop when struck by the ball. Spot targets are round red spots.

Drop targets

Booster targets

Field multiplier targets

Medal targets

Spot targets

Fuel, hazard, and space warp targets

Mission targets

Related Topics

Click to view table components
Table components


Bumpers

Bumpers are round, mushroom-shaped objects that kick back when hit by the ball. There are two sets of bumpers on the Space Cadet 3D Pinball table: four attack bumpers and three launch bumpers.

Attack bumpers

The four large bumpers are the attack bumpers. Attack bumper status (indicated by the lights on top of the attack bumpers) is upgraded one color (from blue to green, then to yellow, and then to red) each time all three re-entry lights are turned on. The higher the attack bumper status, the greater the number of points awarded when the bumpers are hit. After 60 seconds, the attack bumper status is degraded.

Launch bumpers

The three small bumpers are the launch bumpers. Launch bumper status (indicated by the lights on top of the launch bumpers) is upgraded one color (from blue to green, then to yellow, and then to red) each time all three launch lane lights are turned on. The higher the launch bumper status, the greater the number of points awarded when the bumpers are hit. After 60 seconds, the launch bumper status is degraded.

Related Topics

Click to view table components
Table components


Lights

There are many lights of varying shapes and colors on the pinball table. To view more detailed information about a particular light, click the light name in the following list:

bonus light

booster lights

center post light

deployment lights

extra ball lights

field multiplier lights

flag lights

fuel lights

fuel target lights

gravity well light

hyperspace lights

hyperspace reflex shot light

kicker lights

kicker path lights

launch lights

launch ramp reflex light

left hazard lights

maelstrom light

medal lights

mission acceptance light

mission active light

mission lights

progress lights

rank lights

redeploy light

re-entry lights

replay light

return lane lights

space warp target light

tilt light

time warp backward light

time warp forward light

wormhole destination lights

wormhole lights


Wormholes

There are three wormholes on the Space Cadet 3D Pinball table: green, red, and yellow, as indicated by the color of the wormhole lights.

You can turn on a wormhole destination light by hitting the space warp target, located to the left of the entrance to the hyperspace chute.

When the ball goes into a wormhole, one of four things will happen:

  • If the wormhole destination light is off, the ball is ejected from the same wormhole that it entered.
  • If the wormhole destination light is yellow, the ball is ejected from the yellow wormhole.
  • If the wormhole destination light is red, the ball is ejected from the red wormhole.
  • If the wormhole destination light is green, the ball is ejected from the green wormhole.

Points are awarded as follows:

  • If the wormhole destination light is off, you receive 1,000 points.
  • If the wormhole destination light is the same color as the wormhole light, you receive 2,000 points and a replay of the current ball.
  • If the wormhole destination light is a different color from the wormhole light, you receive 5,000 points.

Related Topics

Click to view table components
Table components


Ranks

As play advances and missions are completed, you move up in rank to gain even more points with each action.

The number of rank lights that are turned on indicates the rank that has been attained:

Rank lights on | Rank attained
One | Cadet
Two | Ensign
Three | Lieutenant
Four | Captain
Five | Lieutenant commander
Six | Commander
Seven | Commodore
Eight | Admiral
Nine | Fleet Admiral


Pinball table components

Move the mouse over a component to see its name. Click a component to learn about its function.

Center post
The center post is a peg that pops up between the two flippers and helps to keep the ball from draining. You can raise the center post by hitting the hyperspace kickout three times. It will stay raised for 60 seconds before sinking back into the table.
Plunger
When you launch the ball, it must reach at least the first deployment light to enter the table. When it reaches this light, the reflex shot lights are turned on. If the ball drains within the first 15 seconds, you get to replay the ball.
Progress lights
At the advanced level, you complete missions and receive promotions to move up in rank from Cadet to Fleet Admiral. Your progress is tracked by the progress lights. When you complete a mission, one or more progress lights are turned on. When all the progress lights are on, you move up in rank.
Rank lights
Your current rank, from Cadet to Fleet Admiral, is tracked by the rank lights. The types of missions you must complete depend on your current rank.
Booster targets
The bank of booster targets is made up of drop targets. For each target you drop, you receive points. When you drop all three targets, you receive additional points, the first booster light turns on, and the first play mode is activated. This process repeats itself for each time you drop all three booster targets until all four booster lights are turned on.
Space warp rollover
If the ball moves over the space warp rollover light, you receive 10,000 points, and the return lane lights are turned on.
Deployment lights
A skill shot is made by launching the ball only partway up the deployment chute and letting it fall back down the chute and onto the main table. Points are awarded based on how many deployment lights are lit.
Medal targets
The bank of medal targets is made up of drop targets. When you drop a medal target, you earn points. When you drop all three medal targets, you are awarded an extra ball and the blue medal light is turned on. This process repeats itself for each time all three medal targets are dropped until the purple medal light is turned on. If either the blue or red medal light is turned on when you drop a medal target, you earn extra points. If the purple medal light is turned on when you drop a medal target, you are awarded an extra ball.
Space warp target
The space warp target is a spot target. When you hit this target, you receive points and the space warp target light is turned on. In addition, the wormhole destination lights are turned on and the wormholes are activated.
Attack bumpers
The status of these four large Attack Bumpers is upgraded one color (from blue to green, then to yellow, and then to red) each time all three re-entry lights are turned on. The higher the attack bumper status, the greater the number of points awarded when the bumpers are hit. After 60 seconds, the attack bumper status is degraded.
Hyperspace lights
When the ball is ejected from the hyperspace chute, one more hyperspace light is turned on. Each additional light rewards more points. Hyperspace lights are reset after 60 seconds.
Hazard target bank
The left and right banks of hazard targets are each made up of three spot targets. When you hit a spot target in the bank of hazard targets, you receive points. If all three left hazard lights are on, the left kicker is activated. If all three right hazard lights are on, the right kicker is activated.
Hyperspace kickout
The hyperspace chute curves around the upper-right end of the table. The hyperspace lights are located over the chute. At the end of the chute is the hyperspace kickout. If the ball lands in the hyperspace kickout, points are awarded depending on how many hyperspace lights are on, and the ball is ejected and sent back down the hyperspace chute. Hyperspace lights are reset after 60 seconds.
Re-entry lanes
When the ball rolls through one of the three re-entry lanes, you receive points and the re-entry light above the lane is turned on or off. If all three re-entry lights are on, the attack bumpers are upgraded.
Flipper
Besides hitting the ball, each time you move a flipper, the re-entry lights and launch lights are rotated clockwise if you move the right flipper, and counter-clockwise if you move the left flipper.
Replay light
The replay light indicates that you get to replay the ball. When this happens, nothing on the table resets or changes, and you do not receive the bonus. You get only one replay at a time.
Rebound
There are four rebounds on the table. Each time you hit a rebound, you receive points.
Kicker
When the ball hits a kicker, it is ejected up the lane and back into play. You can open the kicker gates by hitting all the hazard targets (the right hazard targets for the right kicker, the left hazard targets for the left kicker).
Return lane
The return lanes return the ball to the flippers. When the ball rolls down one of these lanes, you receive points. If the return lane light above the lane is on, the number of points is doubled.
Bonus lane
When the ball rolls down the bonus lane, you receive points and your fuel supply is increased. If the bonus light is on, you receive bonus points.
Out lane
The two outer lanes where the ball can potentially drain behind the flippers if the kicker gate is not open. If the extra ball light above the lane is on, you receive an extra ball.
Extra ball light
Indicates that an extra ball will be awarded of the ball drains down the out lane.
Tilt light
You can nudge the table to the left, to the right, and upwards with the keyboard controls. If you nudge the table too much, it will tilt. When the table tilts, the tilt light goes on and all components stop working until the ball drains. The table is reset with the next ball.
Mission targets
When you hit a mission target, or a combination of mission targets, you are notified of the mission that is associated with that target or combination of targets. Blue arrows will then begin flashing on the table. The flashing arrows direct you to targets you must hit to complete the mission.
Launch bumpers
The status of these three small bumpers is upgraded one color (from blue to green, then to yellow, and then to red) each time all three launch lane lights are turned on. The higher the launch bumper status, the greater the number of points awarded when the bumpers are hit. After 60 seconds, the launch bumper status is degraded.
Reflex shot light
When a ball reaches at least the first deployment light on the launch ramp, the reflex shot lights are turned on. You get 25,000 points for a reflex shot when the ball has just exited the launch ramp or hyperspace chute and you execute a quick return shot back to the same location. The reflex shot light in the hyperspace chute is set each time the ball lands in the hyperspace kickout. The reflex shot light for the launch ramp is set each time the ball drains from the ramp and it must be on to obtain the points. The reflex shot light goes off after five seconds.
Launch lanes
When the ball rolls through one of the three launch lanes, you receive points and the launch light above the lane is turned on or off. If all three launch lights are on, the launch bumpers are upgraded.
Fuel lights
The amount of fuel left in your ship is shown by the number of fuel lights turned on in the fuel chute. You can light fuel lights by rolling the ball over them, by sending the ball down the bonus lane, or by hitting all the fuel targets.
Space warp target
The space warp target is a spot target. When you hit this target, you receive points and the space warp target light is turned on. In addition, the wormhole destination lights are turned on and the wormholes are activated.
Black hole knockout
This is located just under the ramp. If the ball lands here, you receive 5,000 points.
Launch ramp
The launch ramp curves out toward the left edge of the table and contains the three launch lanes and three launch bumpers. There are three lights at the entrance to the ramp: the launch ramp reflex light, the time warp forward light, and the mission acceptance light. If any of these lights are turned on, you receive an award. When the ball drains from the launch ramp, the launch ramp reflex light is turned on.
Flag
Flags are flat, square objects that rotate on their axis when hit by the ball. There are two flags located on the Space Cadet 3D Pinball table: one in the fuel chute and one in the hyperspace chute. If a flag is rotated when the flag light is on, the score is five times greater. The color status of the wormhole destination lights is also upgraded when a flag is turned.
Wormhole
There are three wormholes on the table: green, red, and yellow. When a ball goes into any of the wormholes, it may come out of the same wormhole or out of a different wormhole, depending on which of the wormhole destination lights are on.
Field multiplier target
The bank of field multiplier targets is made up of drop targets. When you drop a field multiplier target, you receive points. When you drop all three targets, the first field multiplier light is turned on and you receive bonus points. This process repeats itself for each time you drop all three field multiplier targets until all four field multiplier lights are turned on. As each additional multiplier light is turned on, all points scored on the table are multiplied by a greater amount.
Fuel targets
The bank of fuel targets is made up of three spot targets. When you hit a fuel target, you receive points. If all three fuel target lights are on, your fuel supply is increased.


Booster targets

The bank of booster targets is made up of drop targets. For each target you drop, you receive points. When you drop all three targets, you receive additional points, the first booster light turns on, and the first play mode is activated. This process repeats itself for each time you drop all three booster targets until all four booster lights are turned on. The following table explains the play mode associated with each booster light:

Play mode | Effect
Flags upgraded | The points per flag rotation is multiplied five times
Bonus activated | Points are added to the bonus every time points are added to the regular score
Jackpot activated | Points are added to the jackpot every time points are added to the regular score
Bonus hold | The bonus is not reset when the ball drains


Field multiplier targets

The bank of field multiplier targets is made up of drop targets. When you drop a field multiplier target, you receive points. When you drop all three targets, the first field multiplier light is turned on, and you receive bonus points. This process repeats itself for each time you drop all three field multiplier targets until all four field multiplier lights are turned on. Each time a field multiplier light is turned on, all points scored on the table are multiplied as follows:

Field multiplier lights on | All points multiplied
One | Two times
Two | Three times
Three | Five times
Four | Ten times

The most recently activated field multiplier light is deactivated after 60 seconds.


Fuel, hazard, and space warp targets

The following are miscellaneous targets on the pinball table:

Fuel targets

The bank of fuel targets is made up of three spot targets. When you hit a fuel target, you receive points. If all three fuel target lights are on, your fuel supply is increased.

Hazard targets

The left and right banks of hazard targets are each made up of three spot targets. When you hit a spot target in the bank of hazard targets, you receive points. If all three left hazard lights are on, the left kicker is activated. If all three right hazard lights are on, the right kicker is activated.

Space warp target

The space warp target is a spot target. When you hit this target, you receive points and the space warp target light is turned on. In addition, the wormhole destination lights are turned on and the wormholes are activated.


Medal targets

The bank of medal targets is made up of drop targets. When you drop a medal target, you earn points. When you drop all three medal targets, the blue medal light is turned on. This process repeats itself for each time all three medal targets are dropped until the purple medal light is turned on. If either the blue or red medal light is turned on when you drop a medal target, you earn extra points. If the purple medal light is turned on when you drop a medal target, you are awarded an extra ball.


Mission targets

When you hit a mission target, or a combination of mission targets, you are notified of the mission that is associated with that target or combination of targets. Blue arrows will begin flashing on the table. The flashing arrows direct you to targets you must hit to complete the mission. The following table displays the missions that are associated with each rank:

Rank | Missions
Cadet | Launch Training, Re-entry Training, Target Practice, and Science
Ensign and Lieutenant | Bug Hunt, Rescue, Alien Menace, and Secret
Captain and Lieutenant Commander | Stray Comet, Space Radiation, Black Hole Threat, and Cosmic Plague
Commander and Commodore | Satellite Retrieval, Recon, Doomsday Machine, and Time Warp
Admiral and Fleet Admiral | Secret, Cosmic Plague, Time Warp, and Maelstrom

Notes

  • To advance to the next highest rank, you must complete all the missions associated with your current rank.
  • A mission is started by sending the ball up the launch ramp. The mission does not change until completed or terminated. While a mission is active, the mission targets will still award points, but will not assign any new missions.